<html>
<head>
    <title> SURAT PERNYATAAN PELANGGAN RUMAH SEWA /KOST / KONTRAKAN</title>


    <meta name="viewport" content="width=device-width, initial-scale=1.0">

</head>



<style type="text/css">
  body {

  font-face:"Times New Roman";
  }

page {
  width:auto;
  max-width: 100%;
  height: auto;
  display: block;
  margin:auto;
  padding-left: 10px;
  padding-right: 10px;
}

hr {
    position: relative;
    z-index: 1;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 1px;
}
.lineJudul
{
    border-bottom:1px #000 solid;
    margin-left:0px;
	margin-top:5px;
    width:40%;
}
.lineTempat
{
    display:inline-block;
    border-bottom:1px #000 solid;
    margin-left:5px;
	margin-top:5px;
    width:10%;
}
.lineTanggal
{
    display:inline-block;
    border-bottom:1px #000 solid;
    margin-left:5px;
	margin-top:5px;
    width:5%;
}
.lineTdd
{
    display:inline-block;
    border-bottom:1px #000 solid;
    text-align:center;
    width:200px;
}
input.edit {
  outline: 0;
  border-width: 0 0 2px 0;
  border-color: blue
}
input:focus.edit {
  border-color: green
}

.ttdpelanggan {
	width:100px;
	height:100px;
	text-align:center;
	display: block;
    margin: 0 auto;
}

table {
        padding: 0;
        margin: 0 0 11px 0;
        width: 100%;
    }



    table td {
        vertical-align: top;
        padding: 10px;
        text-align: left;
    }


@media only screen and (max-width: 500px) {
    page {
  background: white;
  width:auto;
  max-width: 100%;
  height: auto;

	table.mini {
		display:inline;
	}
 table.
    tbody {
        display: block;
        width: 100%;
    }
}

@media only screen and (min-width: 500px) {

	table.mini {
		display:inline;
	}
	td.wraps {
    width:250px;
    position:relative;
    display: block;
    }

}


input[type="radio"] {
    -webkit-appearance: checkbox; /* Chrome, Safari, Opera */
    -moz-appearance: checkbox;    /* Firefox */
    -ms-appearance: checkbox;     /* not currently supported */
}


    </style>


<script type="text/javascript">

 window.onload = function() {
    var d = new Date();
     var weekday = ["Minggu", "Senin", "Selasa", "Rabu", "Kamis", "Jumat", "Sabtu"];
    var monthname = ["Januari", "Febuari", "Maret", "April", "May", "Juni", "Juli", "Agustus", "September", "Oktober", "November", "Desember"];

    // Set your output to a variable
    var output = weekday[d.getDay()] + " " + d.getDate() + " " + monthname[d.getMonth()] + " " + d.getFullYear();

    // Target the ID of the span and update the HTML
    document.getElementById('spanDate').innerHTML = output;
};

function OnClickCustomer()
           {
        	   var testVal = "Customer_multi";
        	   signatureCustomer.performClickCustomer(testVal);
           }

function OnAttachInfo(noapp,nama,no_iden,alamat)
            {
                document.getElementById('form_no').innerHTML  = noapp;
                document.getElementById('nama_cust').innerHTML  = nama;
                document.getElementById('no_iden').innerHTML  = no_iden;
                document.getElementById('alamat_cust').innerHTML  = alamat;
            }

</script>

<body bgcolor="white" style="margin:0;padding:0">
<page size="A3">
    <p align="right"><font size="2">Form no. <span id="form_no"></span> </font></p>

    <font  size="4"><p align="center" style="margin-bottom: 30px"><b> SURAT PERNYATAAN PELANGGAN RUMAH SEWA /KOST / KONTRAKAN </b></font></p>
    <font  size="3">  Saya yang bertanda tangan dibawah ini : </font>
    <table style="width:100%" >
        <tr style="height: 30px;">
            <td>Nama</td>
            <td>&nbsp;:&nbsp;</td>
            <td style="vertical-align:bottom;border-bottom: 1px solid #000;width: 70%;" id="nama_cust" ></td>
        </tr>
        <tr style="height: 30px;">
            <td>* No. KTP/PASPOR/SIM</td>
            <td>&nbsp;:&nbsp;</td>
            <td style="vertical-align:bottom;border-bottom: 1px solid #000;width: 70%;" id="no_iden" ></td>
        </tr>
        <tr style="height: 30px;">
            <td >Alamat KTP/PASPOR/SIM</td>
            <td >&nbsp;:&nbsp;</td>
            <td style="vertical-align:bottom;border-bottom: 1px solid #000;width: 70%;" id="alamat_cust" ></td>
        </tr>
        <tr >
            <td >&nbsp;</td>
            <td >&nbsp;</td>
            <td style="vertical-align:bottom;border-bottom: 1px solid #000;width: 70%;" id="alamat_b" ></td>
        </tr>
        <tr >
            <td >&nbsp;</td>
            <td >&nbsp;</td>
            <td style="vertical-align:bottom;border-bottom: 1px solid #000;width: 70%;" id="alamat_c" ></td>
        </tr>
        <tr>
            <td colspan="3" >
                <p align="left" style="margin-top: 10px"> <font  size="3">
                    Menyatakan bahwa benar saya berlangganan dengan pemasangan dilakukan di rumah sewa / kontrak / dinas / kost yang dengan alamat, sebagai berikut :
                </font>
                </p>
            </td>
        </tr>
        <tr >
            <td >&nbsp;</td>
            <td >&nbsp;</td>
            <td style="vertical-align:bottom;border-bottom: 1px solid #000;width: 70%;"></td>
        </tr>
        <tr >
            <td >&nbsp;</td>
            <td >&nbsp;</td>
            <td style="vertical-align:bottom;border-bottom: 1px solid #000;width: 70%;"></td>
        </tr>
        <tr >
            <td >&nbsp;</td>
            <td >&nbsp;</td>
            <td style="vertical-align:bottom;border-bottom: 1px solid #000;width: 70%;"></td>
        </tr>
    </table>
    <p align="left">
        <font  size="3">
            Dengan ini saya menyatakan untuk :
            <ol type="1">
                <li> Bertanggung jawab sepenuhnya dan bersedia ganti rugi atas peralatan milik Indovision / Top TV / Okevision* apabila terjadi kehilangan atau kerusakan yang disebabkan kesalahan atau kelalaian pelanggan.</li>
                <li>Bersedia membayar denda penalty Rp. 400.000,- (Empat Ratus Ribu Rupiah) apabila berhenti berlangganan kurang dari 12 (dua belas) bulan masa membayar iuran berlangganan.</li>
                <li>Menginformasikan setiap pindah alamat kepada call center Indovision / Top TV / Okevision* dengan nomot 1500900.</li>
                <li>Bersedia dihubungi dan dilakukan kunjungan penarikan ke alamat rumah milik pribadi saya atau rumah orang tua saya (untuk pelanggan yang tidak memiliki rumah sendiri), jika peralatan tidak berhasil melakukan penarikan dialamat pemasangan saat ini, dengan data alamat rumah pribadi sebagai berikut: <br/> <hr/> <br/> <hr/> <br/> <hr/> </li>

            </ol>
        </font>
    </p>
    <p align="left">
        <font  size="3">Demikian surat pernyataan ini saya buat dengan sebenar-benarnya, dalam keadaan sadar dan tanpa adanya paksaan dari pihak manapun. </font>
    </p>

    <p align="right">
        <span class="lineTempat"></span> , <span id="spanDate"></span>
    </p>
    <br/>
    <p align="center">
    <p class='ttdpelangganP'><img class='ttdpelanggan' src=''
                                  onclick="OnClickCustomer()"/> </p>
    <p style="text-align:center;" >(<span class="lineTdd" >&nbsp;</span>)</p>
    <p style="text-align:center;" >
        <font  size="3"> Nama Pelanggan </font></p>
    </p>
    <p align="left">
        <font  size="3"><b>Catatan </b>: <br/>
            * pilih salah satu <br/> Semua KTP/Paspor/SIM yang datanya digunakan pada surat pernyataan ini harus dilampirkan, dan statusnya tidak boleh expired .</font>
    </p>

</page>
</body>
</html>